.debugmsgs{
    position: fixed;
    bottom:-1px;
    right:0px;
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-top:1px solid #000;
    background-color: #FFFFFF;
    color:#000000;
    z-index: 100000;
    font-family: Arial;
    font-size:10px !important;
    width:700px;
    line-height:18px !important;
}

.debugtitle{
    padding:5px;
    color:#FFF;
    background-color:#000000;
    border-bottom:1px solid #000000;
    line-height:18px !important;
    font-size:10px !important;
    font-weight: bold;
}

.debugerrors
{
    max-height:200px;
    margin:0px;
    width:700px;
    overflow-y:auto;
    font-size:10px !important;
}

.debugtitle-link{
    float:right;
    width:75px;
    text-align:right;
}
.debugtitle-link a{
    color:#FFFFFF !important;
}

.debugerror
{
    border-bottom:1px solid #000000;
    padding:5px;
    font-size:10px !important;
    padding-left:30px;
}
.debugerror select{
    width:570px;
    margin:0px;
}
.debugerror-php
{
    background: url(../CMS/images/debugger/page_white_php.png) no-repeat 6px 6px;
}
.debugerror-user
{
    background: url(../CMS/images/debugger/page_white_world.png) no-repeat 6px 6px;
}
.debugerror-developer
{
    background: url(../CMS/images/debugger/page_white_error.png) no-repeat 6px 6px;
}
.debugerror-html
{
    background: url(../CMS/images/debugger/page_white_code_red.png) no-repeat 6px 6px;
}
